.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364029,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364029,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364029,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378773,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378773,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378773,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.180000px;}
.ls2{letter-spacing:0.224140px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._6{margin-left:-3.564000px;}
._1{margin-left:-2.200000px;}
._7{width:1.072000px;}
._2{width:2.160000px;}
._8{width:5.632000px;}
._5{width:56.784000px;}
._3{width:129.216000px;}
.fc4{color:rgb(135,136,138);}
.fc0{color:rgb(0,33,86);}
.fc1{color:rgb(65,9,8);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fs5{font-size:21.394800px;}
.fs6{font-size:24.904400px;}
.fs8{font-size:25.171200px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.920000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:59.326000px;}
.fs0{font-size:120.000000px;}
.y1f{bottom:9.514776px;}
.y0{bottom:28.104610px;}
.y1e{bottom:28.793414px;}
.y20{bottom:29.728575px;}
.y29{bottom:30.131675px;}
.y3{bottom:34.362463px;}
.y1d{bottom:39.259732px;}
.y11{bottom:113.402103px;}
.y10{bottom:134.283025px;}
.yf{bottom:155.163947px;}
.y7{bottom:170.696643px;}
.ye{bottom:176.044870px;}
.y6{bottom:193.185149px;}
.yd{bottom:196.925792px;}
.y5{bottom:215.673655px;}
.yc{bottom:217.806715px;}
.yb{bottom:244.404918px;}
.y4{bottom:246.296599px;}
.y28{bottom:323.357192px;}
.y27{bottom:323.607082px;}
.y24{bottom:338.306597px;}
.y26{bottom:342.873997px;}
.y23{bottom:359.857212px;}
.y25{bottom:362.140912px;}
.y22{bottom:381.407827px;}
.y21{bottom:409.780636px;}
.y1c{bottom:815.336104px;}
.y1b{bottom:836.217027px;}
.y1a{bottom:857.097949px;}
.y19{bottom:877.978872px;}
.y18{bottom:898.859794px;}
.y17{bottom:919.740717px;}
.y16{bottom:940.621639px;}
.y15{bottom:961.502562px;}
.y14{bottom:982.383484px;}
.ya{bottom:1063.858267px;}
.y13{bottom:1064.500659px;}
.y9{bottom:1086.984347px;}
.y12{bottom:1087.626738px;}
.y8{bottom:1110.110426px;}
.y2{bottom:1224.660000px;}
.y1{bottom:1282.475198px;}
.h8{height:16.046100px;}
.h9{height:17.433080px;}
.hc{height:17.997408px;}
.ha{height:30.168000px;}
.h3{height:34.290960px;}
.h5{height:36.872000px;}
.h4{height:40.224000px;}
.h7{height:44.494500px;}
.h6{height:53.183559px;}
.hb{height:81.858291px;}
.h2{height:100.560000px;}
.h1{height:1324.128639px;}
.h0{height:1352.056592px;}
.w2{width:71.554338px;}
.w3{width:81.156479px;}
.w1{width:929.058118px;}
.w0{width:956.000000px;}
.x6{left:4.032289px;}
.x7{left:5.650311px;}
.x0{left:13.650811px;}
.x2{left:14.931739px;}
.xe{left:30.763788px;}
.x5{left:69.452113px;}
.xb{left:78.907949px;}
.xc{left:108.499502px;}
.x4{left:199.166613px;}
.x8{left:212.381561px;}
.xa{left:408.572057px;}
.x3{left:460.568557px;}
.x9{left:646.892809px;}
.xd{left:803.857700px;}
.x1{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.149442pt;}
.ls2{letter-spacing:0.186088pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._6{margin-left:-2.958945pt;}
._1{margin-left:-1.826509pt;}
._7{width:0.890008pt;}
._2{width:1.793300pt;}
._8{width:4.675864pt;}
._5{width:47.143867pt;}
._3{width:107.279196pt;}
.fs5{font-size:17.762637pt;}
.fs6{font-size:20.676418pt;}
.fs8{font-size:20.897924pt;}
.fs7{font-size:29.888335pt;}
.fs1{font-size:33.973074pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs4{font-size:49.254315pt;}
.fs0{font-size:99.627782pt;}
.y1f{bottom:7.899467pt;}
.y0{bottom:23.333333pt;}
.y1e{bottom:23.905200pt;}
.y20{bottom:24.681600pt;}
.y29{bottom:25.016267pt;}
.y3{bottom:28.528800pt;}
.y1d{bottom:32.594667pt;}
.y11{bottom:94.150000pt;}
.y10{bottom:111.486000pt;}
.yf{bottom:128.822000pt;}
.y7{bottom:141.717733pt;}
.ye{bottom:146.158000pt;}
.y6{bottom:160.388400pt;}
.yd{bottom:163.494000pt;}
.y5{bottom:179.059067pt;}
.yc{bottom:180.830000pt;}
.yb{bottom:202.912667pt;}
.y4{bottom:204.483200pt;}
.y28{bottom:268.461333pt;}
.y27{bottom:268.668800pt;}
.y24{bottom:280.872800pt;}
.y26{bottom:284.664800pt;}
.y23{bottom:298.764800pt;}
.y25{bottom:300.660800pt;}
.y22{bottom:316.656800pt;}
.y21{bottom:340.212800pt;}
.y1c{bottom:676.917733pt;}
.y1b{bottom:694.253733pt;}
.y1a{bottom:711.589733pt;}
.y19{bottom:728.925733pt;}
.y18{bottom:746.261733pt;}
.y17{bottom:763.597733pt;}
.y16{bottom:780.933733pt;}
.y15{bottom:798.269733pt;}
.y14{bottom:815.605733pt;}
.ya{bottom:883.248667pt;}
.y13{bottom:883.782000pt;}
.y9{bottom:902.448667pt;}
.y12{bottom:902.982000pt;}
.y8{bottom:921.648667pt;}
.y2{bottom:1016.751333pt;}
.y1{bottom:1064.751333pt;}
.h8{height:13.321978pt;}
.h9{height:14.473493pt;}
.hc{height:14.942015pt;}
.ha{height:25.046425pt;}
.h3{height:28.469436pt;}
.h5{height:30.612297pt;}
.h4{height:33.395233pt;}
.h7{height:36.940736pt;}
.h6{height:44.154667pt;}
.hb{height:67.961333pt;}
.h2{height:83.488082pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:59.406667pt;}
.w3{width:67.378667pt;}
.w1{width:771.333333pt;}
.w0{width:793.701333pt;}
.x6{left:3.347733pt;}
.x7{left:4.691067pt;}
.x0{left:11.333333pt;}
.x2{left:12.396800pt;}
.xe{left:25.541067pt;}
.x5{left:57.661333pt;}
.xb{left:65.511867pt;}
.xc{left:90.079707pt;}
.x4{left:165.354400pt;}
.x8{left:176.325867pt;}
.xa{left:339.209400pt;}
.x3{left:382.378533pt;}
.x9{left:537.070800pt;}
.xd{left:667.388000pt;}
.x1{left:731.829467pt;}
}
